@import url('https://fonts.googleapis.com/css2?family=Rokkitt&display=swap');
@import url('https://fonts.googleapis.com/css2?family=Staatliches&family=The+Nautigal:wght@400;700&display=swap');


@font-face {
  font-family: BentonSans-Book;
  src: url(https://deliverit-vhosts.s3-ap-southeast-2.amazonaws.com/eliobistro.com.au/fonts/BentonSans-Book.otf);
}

@font-face {
  font-family: Betty-Noir;
  src: url(https://deliverit-vhosts.s3-ap-southeast-2.amazonaws.com/eliobistro.com.au/fonts/bettynoir.otf);
}

@font-face {
  font-family: Canter;
  src: url(https://deliverit-vhosts.s3-ap-southeast-2.amazonaws.com/eliobistro.com.au/fonts/canter_bold_3d.otf);
}

body {
	background: transparent !important;
	color: #333 !important;
}

nav#main-nav {
	border-bottom: solid 1px #222 !important;
    background-color: #222 !important;
}

.navbar-inverse .navbar-nav > li > a:hover,
.navbar-inverse .navbar-nav >li > a:focus {
	color: #fff !important;
    background-color: #222 !important;
}

.logo img {
	width: 200px !important;
	margin-left: 20px !important;
}

.office-info, body {
    background: linear-gradient(to bottom, #f9f9f9de 0%,rgb(255 255 255 / 0%) 0%), url(https://deliverit-vhosts.s3-ap-southeast-2.amazonaws.com/eliobistro.com.au/uploads/oo-bg.jpg) no-repeat !important;
    background-size: cover !important;
    background-position: center !important;
    background-attachment: inherit !important;
}

.desk-top-title {
	color: #fff !important;
	text-transform: uppercase !important;
	font-family: 'Canter', serif !important;
	font-size: 45px !important;
}

.office-info p, #h-address a {
    color: #fff !important;
    text-align: left !important;
}

.office-info p, #h-address a{
    margin-left: 0px !important;
}

/* Menu Nav */
#menu {
	background: #222222 !important;
}

#menu ul li a {
	color: #fff !important;
	text-transform: uppercase !important;
	letter-spacing: .10em !important;
	padding: 15px 20px 15px 20px !important;
	font-family: 'BentonSans-Book', serif !important;
	font-size: 17px !important;
}

#menu-cont > #menu > #menu-ul > li > a.menu-active {
	border-bottom: none !important;
	color: #222222 !important;
	background: #FAAE3E !important;
}

#menu ul li a:hover {
	color: #222 !important;
	background: #FFD18D !important;
}

.pn-Advancer {
	background: #222222 !important;
}

.pn-Advancer_Icon {
	fill: #FAAE3E !important;
}

/* Menu Items */
.menu-item {
    background: linear-gradient(to bottom, #f9f9f9f2 100%,rgb(255 255 255 / 100%) 100%), url(https://deliverit-vhosts.s3-ap-southeast-2.amazonaws.com/eliobistro.com.au/uploads/menu-bg.jpg) no-repeat !important;
    background-size: cover !important;
    background-position: top !important;
    background-attachment: fixed !important;
}

#menu-items h1 {
	font-family: 'The Nautigal', cursive !important;
	font-size: 60px !important;
	color: #222 !important;
	padding-bottom: 60px !important;
	text-align: center !important;
	text-transform: capitalize !important;
	font-size: 900 !important;
}

.menu-item#halfhalf-block {
	padding-top: 50px !important;
}

.menu-item {
	padding-bottom: 15px !important;
	border: none !important;
}

#menu-items ul li.group, 
#menu-items ul li.single {
	background-color: #fff !important;
	padding-left: 15px !important;
	padding-right: 15px !important;
	border-radius: 10px !important;
}

#menu-items ul li.group:hover,
#menu-items ul li.single:hover {
    background: #fff !important;
    border: 0.5px solid #777 !important;
    box-shadow: 0 1px 2px 0 #f5f5f5, 0 2px 6px 2px #f5f5f5 !important;
}

#menu-desc-header, #menu-desc-footer {
	text-align: center !important;
	color: #000 !important;
	font-size: 14px !important;
	font-style: normal !important;
}

#main-course-block #menu-desc-header {
	background-color: #fff !important;
	padding: 4px !important;
	margin-bottom: 10px !important;
}

#menu-items .item-title {
	text-transform: capitalize !important;
	color: #222 !important;
	font-size: 21px !important;
	padding: 0px !important;
	font-weight: bold !important;
	font-family: 'Staatliches', cursive !important;
}

#menu-items .item-price {
	color: #222 !important;
	font-size: 18px !important;
	font-weight: bold !important;
	padding-top: 5px !important;
	font-family: 'Staatliches', cursive !important;
}

.item-description {
	text-transform: unset !important;
	color: #222 !important;
	font-size: 14px !important;
	font-family: 'BentonSans-Book', sans-serif !important;
}

.activetime_span {
	font-size: 12px !important;
	background-color: #fff !important;
	color: #000 !important;
}

#estimated-time, #estimated-time p{
	color: #fff !important;
}

#menu-items .modal-popup .modal-header h4{
	text-transform: unset !important;
	color: #212121 !important;
}

#menu-items .modal-popup .modal-footer .popup-item-price {
	font-weight: 600 !important;
	color: #212121 !important;
}

input:checked+.input-group-label {
	background: #FAAE3E !important;
	color: #fff !important;
}

.input-group-label {
	color: #222 !important;
}

.input-group-label:hover {
	background: #FFD18D !important;
	color: #fff !important;
}

#menu-items ul li #item-buttons input[type="button"],
.item-add-buttons #modal-addbtn {
	background-color: #FFD18D !important;
	border-color: #FFD18D !important;
	text-transform: uppercase !important;
	color: #222 !important;
}

#menu-items ul li #item-buttons input[type="button"]:hover,
.item-add-buttons #modal-addbtn:hover{
	background-color: #FAAE3E !important;
	border-color: #FAAE3E !important;
	color: #222 !important;
}

.modal-deals .modal-header button, .modal-deals .modal-footer button, .modal-deals .modal-body .auto-deal-selection button, .modal-deals .modal-body .deal-modal-body-selection-list button{
    background-color: #FAAE3E !important;
}

.modal-deals .deal-modal-body-customize input:checked + .input-group-label{
    background-color: #FAAE3E !important;
}

.modal-hh input:checked + .input-group-label{
    background-color: #FAAE3E !important;
}

#menu-items ul li #item-buttons .modal-hh .modal-footer button{
    background-color: #FAAE3E !important;
}

#menu-items ul li #item-buttons .modal-hh #modal-header-hh button{
	background-color: #FAAE3E !important;
}

#footerOfflineAlert{
	background-color: #FAAE3E !important;
}

/* Media Query*/
@media (max-width: 1024px){
	.menu-item {
    	background: linear-gradient(to bottom, #f9f9f9f2 100%,rgb(255 255 255 / 100%) 100%), url(https://deliverit-vhosts.s3-ap-southeast-2.amazonaws.com/eliobistro.com.au/uploads/menu-bg.jpg) no-repeat;
    	background-size: cover !important;
    	background-position: center !important;
    }

    #menu-items h1 {
    	background: transparent !important;
        font-size: 45px !important;
        padding-top: 0px !important;
    }

	#menu-desc-header, #menu-desc-footer {
		text-align: center;
    }

    #menu-items .item-title{
    	margin-top: 10px !important;
    }

    #menu-items .item-price{
    	margin-top: 10px !important;
    }

    #menu-items .modal {
		overflow-y:scroll !important;
	}
}

@media (max-width: 768px){
    #menu-items ul li.group, 
    #menu-items ul li.single {
    	margin: 20px !important;
    }

    #menu-cont > #menu > #menu-ul > li > a{
    	background: #222 !important;
    	color: #fff !important;
    	border-radius: 0px !important;
    }

    #menu-cont > #menu > #menu-ul > li > a:hover{
    	background: #FFD18D !important;
    	color: #fff !important;
    }

    #menu-cont > #menu > #menu-ul > li > a.menu-active {
    	color: #fff !important;
    	background: #FAAE3E !important;
    }

    #menu-items .item-title{
    	margin-top: 0px !important;
    }

    #menu-items .item-price{
    	margin-top: 0px !important;
    }
}

@media (max-width: 540px){
    #menu-items h1 {
        font-size: 38px !important;
    }

    #menu-items .item-title {
    	font-size: 18px !important;
    	padding: 0px !important;
    	margin: 0px !important;
    }

    #menu-items .item-price {
		padding: 0px !important;
    	font-size: 18px !important;
    }

    .item-description {
    	font-size: 13px !important;
    }

    #menu-items .item-price{
    	margin-top: 0px !important;
    }
    
    #menu-desc-header, #menu-desc-footer {
    	font-size: 13px !important;
    }
}

@media (max-width: 414px){
    #menu-items h1{
        font-size: 35px !important;	
    }

    #menu-items .item-title{
    	padding: 0px !important;
    	margin: 0px !important;
    }

    #menu-items .item-price{
    	margin-top: 0px !important;
    }
}

@media (max-width: 411px){
    #menu-items h1{
        font-size: 35px !important;	
    }

    #menu-items .item-title{
    	padding: 0px !important;
    	margin: 0px !important;
    }

    #menu-items .item-price{
    	margin-top: 0px !important;
    }
}

@media (max-width: 375px){
    #menu-items h1{
        font-size: 35px !important;	
    }

    #menu-items .item-title{
    	padding: 0px !important;
    	margin: 0px !important;
    }

    #menu-items .item-price{
    	margin-top: 0px !important;
    }
}

@media (max-width: 320px){
    #menu-items h1 {
        font-size: 30px !important;
    }

    #menu-desc-header, #menu-desc-footer {
    	padding: 0px 0px !important;
    	font-size: 12px !important;
    }
    
    #menu-items .item-title {
    	font-size: 18px !important;
    	padding: 0px !important;
    	margin: 0px !important;
    }

    #menu-items .item-price {
    	font-size: 16px !important;
    }

    .item-description {
    	font-size: 13px !important;
    }
}

@media (max-width: 280px){
    #menu-items h1 {
        font-size: 25px !important;
    }

    #menu-items .item-title {
    	font-size: 18px !important;
    	padding: 0px !important;
    	margin: 0px !important;
    }

    #menu-items .item-price {
    	font-size: 17px !important;
    	margin-top: 0px !important;
    }

    .item-description {
    	font-size: 12px !important;
    }

    #menu-desc-header, #menu-desc-footer {
    	padding: 0px 0px !important;
    	font-size: 12px !important;
    }
}